[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TCustomXMLPropStorage.DoWriteString

## Declaration

Source position: xmlpropstorage.pas line 52

`public procedure TCustomXMLPropStorage.DoWriteString(`
`const Section: String;`
`const Ident: String;`
`const Value: String`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.